{ inputs, pkgs, ... }:
{
  # Mpv settings
  programs.mpv = {
    enable = true;
    config = {
        ytdl-format="bestvideo[height<=?1080][fps<=?60][vcodec!=?vp9]+bestaudio/best";
        ytdl-raw-options="extractor-args=youtube:player-client=android";
        fs=true;
        force-window="immediate";
        screenshot-template="%F - [%P]v%#01n";
        sub-file-paths="Subs;subs";
        sub-auto="all";
        slang="english,eng,en";
    };
    scripts = with pkgs.mpvScripts; [ mpris sponsorblock uosc thumbfast quality-menu ];
  };
}
